@charset "utf-8";
/* CSS Document */
.subNav{background:url(../img/adullam/sub/sub_navi_backline.jpg) 0 0 repeat-x; width:100%; height:54px}

/* subCommon */

.subMain img{width:100%}
.subNav ul{width:1000px; margin:0 auto}
.subNav ul li{float:left}

.subNav01 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company1.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav01 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company1_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav02 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company2.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav02 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company2_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav03 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company3.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav03 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company3_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav04 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company4.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav04 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company4_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav05 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company5.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav05 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company5_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav ul li a.current{background:url(../img/adullam/sub04/company2_1.jpg) 0 0 no-repeat}

.contentBox{width:1000px; margin:0 auto}

/* 天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天 */

.pBox01{padding:30px 0 30px 0}
.pBox01 p{text-align:left}
.p01{color:#2e3192; font-size:30px; font-weight:bold}
.p02{color:#636363; font-size:15px; font-weight:bold}
.cbBottom{overflow:hidden}
.cbbLeft{float:left}
.cbbRight{float:left}
.cbbRight ul{padding:0 0 0 20px}
.cbbRight ul li{float:left}
.rightUL04, .rightUL07, .rightUL08, .rightUL09{clear:both}
.cbLine{background:url(../img/adullam/sub04/history_line2.png) 0 0 no-repeat; width:605px; height:10px; clear:both; margin:7px 0 7px 10px}
.rightLI01{font-size:30px; color:#3a3a3a; font-weight:bold; padding:0 30px 0 30px}
.rightLI02{font-size:30px; color:#aeaeae; font-weight:bold; padding:0 30px 0 0}
.rightLI03{font-size:24px; color:#2e3192; font-weight:bold; padding:5px 0 0 0}
.rightLI04{font-size:15px; color:#636363; padding:5px 0 0 0}